/* CSS Variables */
:root {
    --font-family: "Inter", sans-serif;
    --size-xxs: 10px;
    --size-xs: 20px;
    --size-s: 30px;
    --size-m: 40px;
    --size-l: 52px;
    --size-xl: 60px;
    --b-radius: var(--size-xxs);
    --color-bg: #191917;
    --color-surface: #3A3A42;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #8AA04D;
    --color-secondary: #2D2D35;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-ee23fc0c { max-width: 1280px; margin: 0 auto; position: relative; }
.g-516ab009 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-77cfbf41 { padding: 0; }
.g-46218ba4 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-46218ba4:hover { text-decoration: underline; }
.g-59c21645 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-59c21645::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-59c21645 span { position: relative; z-index: 2; }
.g-59c21645:hover::before { filter: brightness(80%); }
.g-1d51d14f { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-bc925003 { color: var(--color-text); }
.g-bc925003::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-bc925003:hover { color: var(--color-text-light); }
.g-bc925003:hover::before { background-color: var(--color-primary); }
.g-6c8afb29 { text-decoration: none; }
.g-8b1375ba { width: 100%; }
.g-904bfe89 { white-space: nowrap; }
.g-b349e095 { aspect-ratio: 16/10; }
.g-6ee403d5 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-efb9aafa { height: var(--size-xl); }
.g-565b3c38 { min-height: 130px; resize: vertical; }
.g-e6611aa0 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-bb61610e { border-radius: var(--b-radius); }
.g-8eadba9d { overflow: hidden; }
.g-a3590876 { box-shadow: var(--shadow); }
.g-80d65698 { box-shadow: var(--shadow-1); }
.g-91ef013b { color: var(--color-bg); }
.g-94487e20 { color: var(--color-surface); }
.g-c7a004c2 { color: var(--color-text); }
.g-3f1229dc { color: var(--color-text-description); }
.g-d22eaf16 { color: var(--color-text-light); }
.g-dc3be1ba { color: var(--color-primary); }
.g-23cf638d { color: var(--color-secondary); }
.g-64b5bcba { background-color: var(--color-bg); }
.g-0d3e862e { background-color: var(--color-surface); }
.g-bd2d8707 { background-color: var(--color-text); }
.g-b75fe515 { background-color: var(--color-text-description); }
.g-62639243 { background-color: var(--color-text-light); }
.g-89a8da63 { background-color: var(--color-primary); }
.g-c03ef420 { background-color: var(--color-secondary); }
.g-188cb39e { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-3083aa52 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-14f372e7 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-fc9b3b0c { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-0d87f7c7 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-2d6e227c { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-0ae20cb0 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-28c34a54 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-bb1eb17e { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-4e404f1f { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-a1a000ec { font-weight: bold; }
.g-8961f67d { margin-top: var(--size-xxs); }
.g-b443c3df { margin-top: var(--size-xs); }
.g-719b623d { margin-top: var(--size-s); }
.g-33e6d680 { margin-top: var(--size-m); }
.g-3ff1c47d { margin-top: var(--size-l); }
.g-6225d504 { margin-top: var(--size-xl); }
.g-d0e39e33 { margin-bottom: var(--size-xxs); }
.g-3cc36d8a { margin-bottom: var(--size-xs); }
.g-0b72eb6a { margin-bottom: var(--size-s); }
.g-5f6257b2 { margin-bottom: var(--size-m); }
.g-7f937d6c { margin-bottom: var(--size-l); }
.g-da917fa3 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-1d51d14f { min-height: var(--size-m); }
 }